.thum-box .lbtn@charset "UTF-8";
body {
  padding-top: 3.375rem;
  color: #6c757d;
  font-family: "Mulish", sans-serif;
}

@media (min-width: 992px) {
  body {
    padding-top: 0;
    padding-left: 18rem;
  }
}
h1, .h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  font-family: "Mulish", sans-serif;
}

h1, .h1 {
  line-height: 1;
}

p.lead {
  font-size: 1.15rem;
  font-weight: 400;
}

.subheading {
  font-family: "Saira Extra Condensed", -apple-system, BlinkMacSystemFont, "Segoe UI", Mulish, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  text-transform: uppercase;
  font-weight: 500;
  font-size: 1.5rem;
}

#sideNav {
  padding-left: 1rem;
  padding-right: 1rem;
}
#sideNav .navbar-nav .nav-item .nav-link {
  font-weight: 800;
  letter-spacing: 0.05rem;
  text-transform: uppercase;
}
#sideNav .navbar-toggler:focus {
  outline-color: #d48a6e;
}
.showcase-bg{
  padding: 20px 20px;
  border-bottom: 1px solid #eee;
  margin-bottom: 50px;
}
.showcase-bg h1{
  font-size: 2.5rem;
  font-weight: 800;
  color: #000;
  margin-bottom: 0;
}

.hover .img {
  overflow: hidden;
  border-radius: 0px;
  box-shadow: 4px 7px 46px 0 rgba(0,0,0,.09);
  -webkit-transition: box-shadow .3s;
  -moz-transition: box-shadow .3s;
  transition: box-shadow .3s;
}
.card-img-top{
  border-radius: 0px;
}

.hover img {
  backface-visibility: hidden;
  transition: transform 0.5s ease-in-out;
  }
.hover:hover img {
  transform: scale(1.05);
  }
.left-bg{
  background: #130f3d;
}
.box-shadow{
  border-radius: 0px;
  box-shadow: 4px 7px 46px 0 rgba(0,0,0,.09);
  border: 0;
}

.project-body-overlay{
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 29.93%, #031725 82.57%);
    border-radius: var(--bs-card-border-radius);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    border-radius: 0px;
  }

.project-body{
  position: relative;
 /* z-index: 99;*/
  }

.thum-box{
  position: relative;
  margin-bottom: 30px;
}
  
.title h4{
  font-family: var(----bs-font-sans-serif);
  font-size: 18px;
  color: #000;
  font-weight: 700;
  text-transform: none;
  margin-bottom: 0;
}
.title a{
  text-decoration: none;
}
.title p{
 font-family: var(----bs-font-sans-serif);
    font-size: 14px !important;
    color: #4c4747b8;
    font-weight: 400;
    margin-bottom: 0;

}
.box-shadow .title:hover img {
  transform: none !important;
  }
.title i{
    margin-left: 10px;
  }

.custom-select1{
  background-color: #3a3475;
    border: 1px solid #3a3475;
    border-radius: 9px;
  display: inline-block;
  max-width: 100%;
  height: calc(2.25rem + 2px);
  padding: 0.375rem 1.75rem 0.375rem 0.75rem;
  line-height: 1.5;
  color: #fff;
  vertical-align: middle;
  font-size: 14px;
}
select.form-control:not([size]):not([multiple]) {
    height: calc(2.7rem + 2px);
}

.custom-select2{
  background-color: #3a3475;
    border: 1px solid #3a3475;
    border-radius: 9px;
  display: inline-block;
  max-width: 100%;
  height: calc(2.25rem + 2px);
  padding: 0.375rem 1.75rem 0.375rem 0.75rem;
  line-height: 1.5;
  color: #fff;
  font-size: 14px;
  vertical-align: middle;
}

.has-animation {
  position: relative;
}
.has-animation p, .has-animation img {
  opacity: 0;
}
.has-animation.animate-in p, .has-animation.animate-in img {
  animation: textHidden 0.1s 1.1s forwards;
}
.has-animation.animate-in:before, .has-animation.animate-in:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  z-index: 10;
}
.has-animation.animate-in:before {
  background-color: #8d533a;
}
.has-animation.animate-in:after {
  background-color: #bc9381;
  animation-delay: 0.5s;
}
.has-animation.animation-ltr.animate-in:before {
  animation: revealLTR 1.8s ease;
}
.has-animation.animation-ltr.animate-in:after {
  animation: revealLTR 1s 0.6s ease;
}
.has-animation.animation-rtl.animate-in:before {
  animation: revealRTL 1.8s ease;
}
.has-animation.animation-rtl.animate-in:after {
  animation: revealRTL 1s 0.6s ease;
}
.arrow{
  position: absolute;
  right: 0;
  top: 10px;
  z-index: 15;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  padding-left: 0;
  margin-right: 2%;
  margin-left: 2%;
  list-style: none;
  width: 90px;
}

.carousel-control-prev, .carousel-control-next{
  background: #000;
  height: 40px;
  width: 40px;
  border-radius: 100%;
  font-weight: 300;
}

@keyframes revealRTL {
  0% {
    width: 0;
    right: 0;
  }
  65% {
    width: 100%;
    right: 0;
  }
  100% {
    width: 0;
    right: 100%;
  }
}
@keyframes revealLTR {
  0% {
    width: 0;
    left: 0;
  }
  65% {
    width: 100%;
    left: 0;
  }
  100% {
    width: 0;
    left: 100%;
  }
}
@keyframes textHidden {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@media (min-width: 992px) {
  #sideNav {
    padding-left: 0;
    padding-right: 0;
    text-align: center;
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    width: 18rem;
    height: 100vh;
  }
  #sideNav .navbar-brand {
    display: flex;
    margin: 0;
    padding: 0.5rem;
  }
  #sideNav .navbar-brand .img-profile {
    max-width: 15rem;
    max-height: 15rem;
    padding: 20px;
  }
  #sideNav .navbar-collapse {
    display: flex;
    align-items: flex-start;
    flex-grow: 0;
    width: 100%;
    margin-top: auto;
  }
  .select-box {
    display: block;
    align-items: flex-start;
    flex-grow: 0;
    width: 100%;
    margin: 0;
    justify-content: center;
    padding: 40px;
    text-align: left;
    border-top: 1px solid #3a3475;
  }
  .form-control:focus {
    color: #fff;
    background-color: #3a3475;
    border: 1px solid #3a3475;
    border-radius: 9px;
    outline: none;
    box-shadow: none;
}
  #sideNav .navbar-collapse .navbar-nav {
    flex-direction: column;
    width: 100%;
  }
  #sideNav .navbar-collapse .navbar-nav .nav-item {
    display: block;
  }
  #sideNav .navbar-collapse .navbar-nav .nav-item .nav-link {
    display: block;
  }
  .showcase-list{
    padding-left: 30px;
    padding-right: 30px;
  }
  .top-xl-spa{
    margin-top: 30px;
  }
}
.social-icons .social-icon {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 3.5rem;
  width: 3.5rem;
  background-color: #495057;
  color: #fff;
  border-radius: 100%;
  font-size: 1.5rem;
  margin-right: 1.5rem;
}
.social-icons .social-icon:last-child {
  margin-right: 0;
}
.social-icons .social-icon:hover {
  background-color: #bd5d38;
}

.dev-icons {
  font-size: 3rem;
}

section.resume-section {
  display: flex;
  align-items: center;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 5rem;
  padding-bottom: 5rem;
  max-width: 75rem;
}
section.resume-section .resume-section-content {
  width: 100%;
}
.form-label{
  color: #000;
  font-size: 14px;
}
.modal.modal-left .modal-dialog, .modal.modal-right .modal-dialog {
  max-width: 380px;
  min-height: calc(100vh - 0px);
}
.modal.modal-left.show .modal-dialog, .modal.modal-right.show .modal-dialog {
  transform: translate(0, 0);
}
.modal.modal-left .modal-content, .modal.modal-right .modal-content {
  height: calc(100vh - 0px);
  overflow-y: auto;
}
.modal.modal-left .modal-dialog {
  transform: translate(-100%, 0);
  margin: 0px auto 0 0;
}
.modal.modal-right .modal-dialog {
  transform: translate(100%, 0);
  margin: 0px 0 0 auto;
}
.modal-full {
    min-width: 93%;
    margin: 0;
}

.close {
  float: right;
  font-size: 3.5rem;
  font-weight: 100;
  line-height: 0.5;
  color: #130f3d;
  text-shadow: 0 1px 0 #fff;
  opacity: .5;
  cursor: pointer;
  outline: none;
}
.close:focus, .close:hover {
  color:  #130f3d;
  text-decoration: none;
  opacity: .99;
  outline: none;
}

.modal-full .modal-content {
    min-height: 100vh;
    background: #fff;
    border-radius: 0;
}

.all-content-text h2 {
  font-size: 30px;
  color: #8D533A;
  margin-bottom: 20px;
  font-weight: 700;
}

.all-content-text p {
  font-size: 16px;
  color: #130f3d;
  margin-bottom: 12px;
  font-weight: 300;
  font-family: var(----bs-font-sans-serif);
}

@media (min-width: 768px) {
  section.resume-section {
    min-height: 100vh;
  }
}
@media (min-width: 992px) {
  section.resume-section {
    padding-left: 3rem;
    padding-right: 3rem;
    padding-top: 5rem;
    padding-bottom: 5rem;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .logo-width{
    width: 50%;
  }
 
.fixed-top {
  position: relative;
  width: 100%;
}
body {
  padding-top: 0rem;
  background: #EFEFEE;
}
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
  .navbar {
    display: inline-block !important;
  }
 
.showcase-bg h1 {
  font-size: 1.5rem;
}

.logo-width{
  width: 50%;
}
.fixed-top {
  position: relative;
  width: 100%;
}
body {
  padding-top: 0rem;
}

}

@media (orientation: landscape) {
    .logo-width{
      width: 30%;
    }
}
p.display-class {
    display: inline-block;
}
p.modal-span {
    font-size: 14px;
    display: inline-block;
}
body {
  background: #EFEFEE;
}
.project-body.title {
    padding: 0px 18px 25px;
}
.card-img-top {
    border-radius: 0px;
    padding: 17px 17px;
}
.marginb-2{
  margin-bottom: 0.2rem !important;
}
a:hover { text-decoration: none; }
.card {
    position: relative;  
 
}
.thum-box:before {
  content:"";
  position:absolute;
  width:100%;
  height:100%;
  top:0;left:0;right:0;
  background-color:rgba(0,0,0,0);
  z-index: 1;
}
.thum-box:hover::before {
  background-color:#fffffff0;

}
.thum-box img {
  display:block;
}
.thum-box .fbtn {
  position: absolute;
  top: 50%;
  left: 29%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  opacity:0;
} 
.thum-box .lbtn {
  position: absolute;
  top: 50%;
 /*right: 0%;*/
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  opacity:0;
}
a.lbtn {
    background-color: #f96a00;
    color: white;
    font-size: 13px;
    padding: 8px 25px;
    border-radius: 8px;
}
a.fbtn {
    background-color: #fff;
    color: #000;
    font-size: 13px;
    padding: 7px 25px;
    border-radius: 8px;
    border:  1px solid #f96a00;
} 
@media screen and (min-width:767px) and (max-width: 1200px) {
    .thum-box .fbtn {
    left: 28%;
}
a.fbtn {
     font-size: 12px;
    padding: 7px 18px;
}
a.lbtn {
   font-size: 12px;
    padding: 8px 18px;
}
.thum-box .lbtn {
    right: -14%;
    
}
}
.thum-box:hover .fbtn, .thum-box:hover .lbtn {   
  opacity: 1;
}
.select-mb{
  margin-bottom: 2rem !important;
}
  .select-box .is-form-style input.is-search-input {
    background: #3a3475 !important;
    background-image: none!important;
    color: #fff !important;
    padding: 0 15px !important;
    margin: 0;
    outline: 0!important;
    font-size: 14px !important;
    height: 46px !important;
    min-height: 0;
    line-height: 1;
    border-radius: 0;
    border: solid 1px #3a3475 !important;
    font-family: arial;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    border-top-left-radius: 10px !important;
    border-bottom-left-radius: 10px !important;
    font-family: var(----bs-font-sans-serif);
}

::placeholder{

color: #fff;
padding-left: 3px;
}
 .select-box .is-search-icon {
    color: #fff !important;
    background: #5e579d !important;
    box-shadow: none!important;
    outline: 0;
    margin: 0;
    font-size: 14px!important;
    border: 1px solid #5e579d !important;
    line-height: 1;
    height: 46px !important;
    margin-top: -5px !important;
    border-top-right-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
}
 .select-box .is-search-icon {
    width: 36px;
    padding-top: 12px !important;
}
.is-form-style .is-search-submit path {
    fill: #fff !important;
}
hr {
    margin-bottom: 2rem !important;
    border-top: 2px solid rgba(0, 0, 0, 0.1) !important;
}
.button-box{
  z-index: 2;
 text-align:center;
}
.col-sm-12.blog-details {
    padding:0px !important;
}
.blog-content {
    padding: 25px 30px 0px 0px;
}
section {
    overflow: hidden;
}
p{
    font-size:16px !important;
}
.details:not(:first-child) {
  margin-top: 10px;
}

details {
  border: 2px solid #ccc;
  cursor: pointer;}
  
  button.accordion,button.subaccordion {
  width: 100%;
  background-color: whitesmoke;
  border: none;
  outline: none;
  text-align: left;
padding: 10px 20px;
    font-size: 16px;
  color: #333;
  cursor: pointer;
  transition: background-color 0.2s linear;
  border: 1px solid #cccccc54;
  font-weight: 500;
  margin-top:12px;
}

button.accordion:after,button.subaccordion:after {
  font-family: FontAwesome;
  content: "\f150";
  font-family: "fontawesome";
  font-size: 18px;
  float: right;
}

button.accordion.is-open:after,button.subaccordion.is-open:after {
  content: "\f151";
}

button.accordion:hover,
button.accordion.is-open,button.subaccordion:hover,
button.subaccordion.is-open {
  background-color: #ddd;
}

.accordion-content,.subaccordion-content {
  background-color: white;
  border-left: 1px solid whitesmoke;
  border-right: 1px solid whitesmoke;
  padding: 0 20px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-in-out;
}
.accordion-content img {
    width: 100%;
    height: auto;
}
a.btn.home-btn {
    background-color: #3a3475;
    width: 100%;
    font-size: 14px;
    text-align: left;
    padding: 10px 17px;
    color: #fff;
    font-family: var(----bs-font-sans-serif);
}
.btn-blue{
    background-color: #3a3475;
    font-size: 14px;
    text-align: left;
    color: #fff;
    font-family: var(----bs-font-sans-serif);
}
button.btn.btn-danger {
    font-size: 14px;
}
.main-bac{
    background: #130f3d;
    color:#fff; 
    font-size:20px; 
  
    font-weight:bold;
}
.main-bac p, .result-bac p{
    padding:10px 0px;   
}
.result-bac{
    background:#387cae; color:#fff; font-size:20px;  font-weight:bold;
}
.input-sec{
background:#fff; 
padding-top:40px; 
padding-bottom:30px;    
}
.page-template-template_roi label {
    color: #000;
}
.page-template-template_roi td {
    color: #000;
    padding-top: -8px;
}

a.btn.detail-btn {
   background-color: #3a3475;
   font-size: 14px;
    text-align: left;
    padding: 10px 17px;
    color: #fff;
    font-family: var(----bs-font-sans-serif);
    float: right;
    margin-right: 30px;
}
[type="search"] {
    text-transform: capitalize;
}
body.single.single-post{
    background-color:#fff !important;
}
.is-form-style {
    margin-bottom: 40px;}
    form.cf7mls input.wpcf7-form-control.wpcf7-submit {
    float: left !important;
        
    }
    
div#wpcf7-f446-o1 form.cf7mls input.wpcf7-form-control.wpcf7-submit {
    border-radius: 11px;
    padding: 10px 29px;
    font-weight: bold;
    margin: 0px;
    float: right;
    background-color: #3a3475;
    color: #ffffff;
    text-align: center;
    font-size: 15px !important;
    border: none;
    font-weight: 400;
}
  .roi-fform label {
    display: inline-block;
 width: 20%;
    font-size: 14px;
  }
 
.wpcf7-form-control-wrap {
    display: inline-block;
}
.form-group {
    text-align: left;
}
.roi-header h2{
    color:#8d533a;
    font-size:27px;
}
.roi-header {
    padding-bottom: 25px;
}
body.page-template.page-template-template_roi.page-template-template_roi-php.page.page-id-444{
    background-color:#fff;
}
.fieldset-cf7mls-wrapper {
    padding: 100px 30px;
}
div#mform .form-control {
    width: 90%;
    background-color: #ccc;}
.box,.small-box,.large-box {
    box-shadow: 0px 0px 5px #cccccc;
    padding: 10px;
    text-align: center;
}
.col-md-6.tabbox, .col-sm.tabbox {
    padding-right: 0px !important;
    padding-bottom: 15px !important;
}
.circle-bar {
    width: 130px;
    height: 130px;
    border-radius: 50%;
   margin-top: 15px;
    margin:0 auto;
}
.box-body {
    height: 75px;
}
.small-box .box-body {
     height: 25px;
}
.large-box .box-body {
     height:185px;
}
.circle-progress{
    position: relative;
    margin: 4px;
    text-align: center;
}
.barOverflow{ /* Wraps the rotating .bar */
  position: relative;
  overflow: hidden; /* Comment this line to understand the trick */
  width: 90px; height: 45px; /* Half circle (overflow) */
  margin-bottom: -14px; /* bring the numbers up */
  margin-left: 76px;
}
.bar{
  position: absolute;
  top: 0; left: 0;
  width: 90px; height: 90px; /* full circle! */
  border-radius: 50%;
  box-sizing: border-box;
  border: 5px solid #eee;     /* half gray, */
  border-bottom-color: #0bf;  /* half azure */
  border-right-color: #0bf;
}
.progress-bar {
    background-color: #ff8181;
}
p.num{
    display:none;
}
.accordionsec .btn-link:hover {
 cursor:pointer;
}
.accordionsec .card-header {
    padding: 5px 20px;
}
.accordionsec .card {
    margin-bottom: 20px;
}
.click-zoom input[type=checkbox] {
  display: none
}

.click-zoom img {
  transition: transform 0.25s ease;
  cursor: zoom-in;
  width: 200px;
}

.click-zoom input[type=checkbox]:checked~img {
 transform: scale(3);
    cursor: zoom-out;
    position: relative;
    z-index: 2000;
    width: 100%;
    box-shadow: 0px 0px 5px #524949;
    vertical-align: middle;
    text-align: center;
    right: 100%;
}

.box-pop {
  width: 100%;
 
}
.overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgb(0 0 0 / 82%);
    transition: opacity 500ms;
    visibility: hidden;
    opacity: 0;
    z-index: 20000;
        overflow: auto;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 55%;
  position: relative;
  transition: all 5s ease-in-out;
}

.popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup .close:hover {
  color: #06D85F;
}
.popup .content {
  max-height: 30%;
  overflow: auto;
  margin-top: 27px;
}

@media screen and (max-width: 767px){
    
    .barOverflow.extra-m {
    margin-left: 100px !important;
}
    .blog-content {
    padding: 25px 15px 0px 15px;
}
    .large-box {
    margin-bottom: 16px;
}
    .barOverflow {
    margin-left: 65px !important;
}
    .col-md-6.tabbox, .col-sm.tabbox {
    padding-right: 15px !important;
    padding-bottom: 15px !important;
}
  .box{
    width: 100%;
  }
  .popup{
    width: 70%;
  }
}
.modal-open .modal {
    overflow-x: hidden !important;
     overflow-y: hidden !important; 
}
.extra-m{
    margin-left: 62px !important;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
   
    .barOverflow {
     margin-left: 44px;
}
.barOverflow.extra-m{
    margin-left: 26px !important;
}
}
@media screen and (min-width: 768px) and (max-width: 1100px) {
    .box h4 {
    font-size: 12px;
}
     .small-box{
         padding-bottom:60px;
     }
    .circle-bar {
    width: 91px;
    height: 90px;}
  .large-box  p {
    margin-top: 8px !important;
}
    .barOverflow {
     margin-left: 4px;
}
.barOverflow.extra-m{
    margin-left: 16px !important;
}
}
.graph{
    margin:20px 0px;
    }
div#accordion {
    margin-bottom: 40px;
}
  